dnglab-extract(1)

NAME
dnglab-extract - Extract embedded original Raw from DNG

SYNOPSIS
dnglab-extract [--skipchecks] [-r|--recursive] [-f|--override] [-h|--help] <INPUT> <OUTPUT>

DESCRIPTION
Extract embedded original Raw from DNG

OPTIONS

--skipchecks
    Skip integrity checks

-r, --recursive
    Process input directory recursive

-f, --override
    Override existing files

-h, --help
    Print help

<INPUT>
    Input file or directory

<OUTPUT>
    Output file or existing directory